/* Button Prisijungti */
.ast-header-html-1 p:nth-of-type(1) {
    /* border: 1px solid #000 !important; */
    margin: 0 !important;
    padding: 0 7px !important;
    margin-right: 5px !important;
}

/* Containers of button Prisijungti and phones on top */
.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-html-1,
.ast-header-html.inner-link-style- {
    padding: 0 !important;
}

/* Logo buttons container */
.site-primary-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container {
    /* border: 2px solid #000; */
    /* display: flex !important;
    justify-content: center !important;
    align-items: center !important; */
}

/* Language switcher container */
.trp-language-switcher-container {
    width: 70px !important;
    display: block !important;
    /* border: 1px solid #000 !important; */
}

/* Language switcher container inner */
.trp-ls-shortcode-current-language,
.trp-ls-shortcode-language {
    border-radius: 8px !important;
    width: 80px !important;
    border: none !important;
}

/* Language switcher container inner 2 */
.trp-ls-shortcode-disabled-language.trp-ls-disabled-language {
    /* border: 1px solid #000 !important; */
    width: 50px !important;
}

/* Language switcher img icons */
.trp-ls-shortcode-current-language a img,
.trp-ls-shortcode-language a img {
    margin: 0 !important;
    border-radius: 50% !important;
    height: 18px !important;
    display: block !important;
    /* border: 1px solid #000 !important; */

    /* align-items: center !important;
    justify-content: center !important; */
}

/* Menu */
#ast-hf-menu-1 {
    font-size: 17px !important;
}

/* Minimised Desktop version */
@media (max-width: 1090px) and (min-width: 920px) {
    .ast-header-html-1>div>div>p>a>span {
        white-space: nowrap;
    }

    .ast-header-button-1 a.ast-custom-button-link>div {
        white-space: nowrap;
        font-size: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .site-header-section-left img {
        width: 80%;
        height: auto;
    }

    #ast-hf-menu-1 {
        font-size: 14.4px !important;
    }
}

/* Popup countries questions */
.pum-container {
    transform: scale(0.83);
    transform-origin: center;
}

/* Popup title text */
.forminator-label {
    font-size: 0.98em !important;
}

/* Mobile version popup */
@media (max-width: 568px) {
    .pum-container {
        transform: scale(0.80);
        transform-origin: center;
        top: 2px !important;
    }
}

/* Mobile version header */
@media (max-width: 420px) {

    .ast-builder-grid-row,
    .ast-builder-grid-row-has-sides,
    .ast-grid-center-col-layout {
        transform: scale(0.95);
        transform-origin: left;
    }
}

@media (max-width: 402px) {

    .ast-builder-grid-row,
    .ast-builder-grid-row-has-sides,
    .ast-grid-center-col-layout {
        transform: scale(0.9);
        transform-origin: left;
    }
}

@media (max-width: 382px) {

    .ast-builder-grid-row,
    .ast-builder-grid-row-has-sides,
    .ast-grid-center-col-layout {
        transform: scale(0.85);
        transform-origin: left;
    }
}

@media (max-width: 362px) {

    .ast-builder-grid-row,
    .ast-builder-grid-row-has-sides,
    .ast-grid-center-col-layout {
        transform: scale(0.8);
        transform-origin: left;
    }
}

@media (max-width: 340px) {

    .ast-builder-grid-row,
    .ast-builder-grid-row-has-sides,
    .ast-grid-center-col-layout {
        transform: scale(0.75);
        transform-origin: left;
    }
}

@media (max-width: 320px) {

    .ast-builder-grid-row,
    .ast-builder-grid-row-has-sides,
    .ast-grid-center-col-layout {
        transform: scale(0.7);
        transform-origin: left;
    }
}



/* Mobile version logo */
@media (max-width: 622px) {
    .custom-logo {
        width: 280px !important;
    }
}

.ast-builder-layout-element.site-header-focus-item.ast-header-account {
    height: 35px !important;
    width: 35px;
}

/* Issue between 910px - 937px */
@media (max-width: 938px) and (min-width: 910px) {

    .site-below-header-wrap.ast-builder-grid-row-container,
    .site-primary-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container,
    .site-above-header-wrap.ast-builder-grid-row-container.site-header-focus-item.ast-container,
    .ast-below-header-bar.ast-below-header.site-header-focus-item {
        display: none !important;
    }

    .custom-logo {
        width: 328px !important;
        height: auto !important;
    }
}

/* Phone number */
.uabb-button-text.uabb-creative-button-text {
    white-space: nowrap !important;
}

/* Kad nesilauztu paskambinkite mums */
.uabb-heading-text {
    display: inline-block;
    word-wrap: normal;
}